/* CSS Document */

#home-left{
	position:relative;
	margin:0;
	padding:0;
	float:left;
	width:459px;
	height:319px;

}

#home-left-content{
	position:relative;
	padding-left:27px;
	padding-right:10px; 
	position:relative;
	background-image: url("/images/main-bg.gif");
	height:242px;
}

#home-right{
	position:relative;
	margin:0;
	padding:0;
	float:left;
	width:341px;
	background-image: url("/images/home-img.jpg");
	height:319px;

}
#home-img-text{
	position:absolute;
	left:40px;
	bottom:19px;
}


#home-bottom{
	width:800px;
	margin:5px auto 0 auto;
	position:relative;


}
#home-quick {
	position:relative;
	width:750px;
	height:40px; 
	margin:0 auto 0 auto; 
	
}
#home-quick div{
	position:relative;
	float:left;
	margin: 10px 0 0 50px;
}


